# Generated by Django 4.1.7 on 2023-03-02 12:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('courses', '0003_lesson_video_lesson_video_url'),
    ]

    operations = [
        migrations.AddField(
            model_name='lesson',
            name='height',
            field=models.FloatField(default=0),
        ),
        migrations.AddField(
            model_name='lesson',
            name='width',
            field=models.FloatField(default=0),
        ),
    ]
